#rt-top {max-height: 30px; margin-bottom: 0px !important;}
body #rt-header {max-height: 200px; background: #FFFFFF !important;}
body #rt-extension {background: #E4F3E5 !important;}
body #rt-copyright {background: #404041 !important;}
body #rt-footer {background: #404041 !important;}
body #rt-maintop {background: #FFFFFF !important;}
body #rt-bottom {background: #404041 !important;}
body #rt-fullwidth {background: #FFFFFF !important;}
body #rt-fullslideshow {background: #FFFFFF !important;}
body #rt-top-surround {text-shadow: none; !important;}
body {background: #FFFFFF !important;}   
#rt-fullslideshow{
width:100%;
height:auto;
z-index: 999;
overflow: hidden;
.rt-container{
position: fixed;
top: 0px;
left: 0px;
width:100%;
height: 100%;
.rt-block{
width:100%;
margin:0;
padding:0;
.module-surround{
overflow: hidden;
width:100%;
}
}
.rt-grid-12{
width:100% !important;
}

}
}